Gamecube Loader with LU64 Fix

Discussion in 'Wii - Backup Loaders' started by Thanatos, Jun 24, 2009.

  1. Thanatos
    OP

    Thanatos Member

    Newcomer
    39
    0
    Oct 20, 2006
    United States
    So i did the LU64 Fix and installed cIOS38_rev13b-Installer on a friends Wii, the Backup Loader and USB loader are working perfectly but he wants to start playing backups of GameCube games. I know your not suppose to downgrade any IOS with the LU64Fix but does the miospatcher work with the LU64Fix? Ive done alot of searching on this topic and have yet to find an answer.
     
  2. Thanatos
    OP

    Thanatos Member

    Newcomer
    39
    0
    Oct 20, 2006
    United States
    Anyone?
     
  3. WiiPower

    WiiPower GBAtemp Guru

    Member
    8,165
    72
    Oct 17, 2008
    Gambia, The
    You can't run the cMIOS patcher because it requires a trucha capable IOS36. You need a cMIOS wad.